export default [
    [
        {
          icon: require('./1.png'),
          path: '/capital',
          name: '资金一张图'
        },
        {
          icon: require('./3.png'),
          path: '/property',
          name: '资产一张图'
        },
        {
          icon: require('./2.png'),
          path: '/resources',
          name: '资源一张图'
        },
    ],
    [
      {
        icon: require('./4.png'),
        path: '/sanqing',
        name: '三清一张图'
      },
      {
        icon: require('./5.png'),
        path: '/industry',
        name: '产业一张图'
      }
    ]
]
